Re: Accessibility issues with latest potplayer, warn user not to upgrade to latest version


CARLOS-ESTEBAN <carlosestebanpianista@...>
 

Hello.
Pot Player now have accessibility issues. A temporal solution is search the installer of a previous version and not update, but the developers now introduce this issues, and in 2018 this player not had a problem with NVDA.
Regards.

Join nvda@nvda.groups.io to automatically receive all group messages.